<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1.4. HTML užduotis</title>
    <style type="text/css">
        ol, ul {
list-style-type: none;
        }
       
    </style>
</head>

<body>
<form action="">
    <fieldset>
        <legend>Jūsų informacija</legend>
        <ol>
          <li><label for="vardas">Vardas:</label> <input type="text" name="vardas" id="vardas"></li>
          <li><label for="pavardė">Pavardė:</label> <input type="text" name="pavardė" id="pavardė"></li>
        </ol>
    </fieldset> 

    <fieldset>
        <legend>Klausimai</legend>
        <p><label for="klausimai">Kaip sužinojote apie mus?</label>
    <select name="klausimai" id="klausimai">
    <option>Google</option>
    <option>Bing</option>
    <option>Rekomendavo draugai</option>
    </select>
        </p>

       <p><label for="klausimai2">Ar apsilankysite vėl?</label><br>
           <label><input type="radio" name="klausimai2" value="taip">Taip</label>
            <label><input type="radio" name="klausimai2" value="ne">Ne</label>
            <label><input type="radio" name="klausimai2" value="galbūt">Galbūt</label> 
        </p>
            
        <p><label for="klausimai3">Ką manote apie kursą</label><br>
            <textarea name="klausimai3" rows="7" col="6" id="klausimai3">Rašykite viską, ką galvojate</textarea></p>

        <p> 
                <label><input type="checkbox" name="klausimai4" value="c#">C#</label>
                <label><input type="checkbox" name="klausimai4" value="java">JAVA</label>
                <label><input type="checkbox" name="klausimai4" value="php">PHP</label><br>
                <label><input type="checkbox" name="klausimai4" value="html">HTML</label>
                <label><input type="checkbox" name="klausimai4" value="css">CSS</label>
                <label><input type="checkbox" name="klausimai4" value="javascript">JavaScript</label><br>
                <label><input type="checkbox" name="klausimai4" value="python">Python</label>
                <label><input type="checkbox" name="klausimai4" value="ruby">Ruby</label>
        </p>
        <p><input type="submit" value="Siųsti"></p>
    </fieldset> 
</form>
</body>
</html>